.shopbybrand{overflow:hidden;border-bottom:1px solid #dcdcdc;padding-bottom:20px;margin-bottom:30px;}
.shopbybrand ul li{width:146px;float:left;margin:0 38px 0 0;padding-bottom:10px;position:relative}
.shopbybrand ul li.last_item{margin-right:0}
.shopbybrand ul li .product_img_link {display:block;text-align:center;margin:0!important}
.shopbybrand ul li h3{background:url('../img/bkg_up_arrow.png') no-repeat top center;margin-top:-9px;padding-top:20px;position:relative;min-height:25px;}
.shopbybrand ul li h3 a:hover{color:#f4c238;text-decoration:none}
.shopbybrand ul li h3 a{font-size:12px;font-family:"centschbook_btroman";font-weight:400;text-transform:uppercase;line-height:15px}
.shopbybrand ul li p{color:#4b3123;margin:0 0 5px!important}
.shopbybrand ul li p.manufacture{text-align:center}
.shopbybrand ul li a.button{width:auto;float:left;padding:0 10px;height:31px;line-height:31px;border-radius:5px;-moz-border-radius:5px;background-repeat:repeat-x;background-position:top left;border:none;}
.shopbybrand ul li a.button span{color:#fff;font-size:12px;text-transform:uppercase;font-weight:400}

#category .cycleElementsContainer{margin-bottom:10px;padding-bottom:10px;margin-left:1px;}
ul#product_list{list-style-type:none;margin:0px 0 20px;overflow:hidden;width:100%;border-bottom:1px solid #e9e9e9;border-top:1px solid #e9e9e9;padding:25px 0 10px;}
ul#product_list li{width:146px;float:left;margin:0 38px 0 0;padding-bottom:30px;position:relative}
ul#product_list li.last_item_of_line{margin-right:0}
ul#product_list li a{text-decoration:none}
ul#product_list li a:hover.button{text-decoration:underline !important}
ul#product_list a.product_img_link{text-align:center;width:100%;display:block;}
ul#product_list li h3{background:url('../img/bkg_up_arrow.png') no-repeat top center;margin-top:-9px;padding-top:20px;position:relative;line-height:15px;min-height:25px;}
ul#product_list li h3 a{font-size:12px;font-family:"centschbook_btroman";font-weight:400;text-transform:uppercase}
ul#product_list li h3 a:hover{color:#f4c238;text-decoration:none}
ul#product_list li p.product_desc{font-size:11px;padding:0;display:block;color:#2d2d2d;clear:both}
ul#product_list li p.product_desc a{color:#2d2d2d;display:block;width:100%}
ul#product_list li div.center_block{float:left;width:100%;margin:0!important}
ul#product_list li div.center_block div{float:left;margin:0 0 5px!important;width:auto}
ul#product_list li div.center_block .compare{color:#707070;float:left;font-size:11px;margin:10px 0 0;padding:0;width:100%;font-weight:400;}
ul#product_list li div.right_block{float:left;margin-left:1em;margin-top:0;text-align:right;width:11em}
ul#product_list li .discount,ul#product_list li .on_sale,ul#product_list li .online_only{color:#da0f00;display:none;font-weight:700;text-transform:uppercase}
ul#product_list li .reduction{display:block;margin-bottom:.3em}
ul#product_list li .price{display:block!important;font-size:14px;font-weight:400;font-family:"centschbook_btroman";margin:4px 0 2px}
ul#product_list li div .button,ul#product_list li div .exclusive{background-repeat:no-repeat;background-position: center right;padding-right:12px;font-size:11px;text-transform:uppercase;font-family:"Georgia";width:auto;float:left;font-weight:400;clear:left;padding-left:0;white-space:nowrap;height:auto;line-height:18px;}
ul#product_list li span.availability,ul#product_list li span.outofstock{float:left;font-size:11px;font-weight:700;margin:3px 0;width:100%;text-transform:none;color:#c39379}
ul#product_list li p.compare input{background:none;border:none;height:auto;margin:0 5px 0 0;padding:0;vertical-align:-2px}
p.compare label{text-transform:lowercase;}